<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity</title>
	</head>
	<body>
		<p>
			<h3 align="center" id="top">You are at the a1/index page.</h3>
		</p>
		<img src="./images/index.jpg">
		<ol type="a">
			<li><a href="#top">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>